/*     157139 : 공백      */
.solid_line__157139__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__157139__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157139__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157139__ {height:10px}
}

/*     157138 : 이미지      */
.img__157138__ {max-width:100%}
.img__157138__ * {box-sizing:border-box}
.img__157138__ a {display:block;vertical-align:top}
.img__157138__ img {width:600px;max-width:70%;vertical-align:top}

/*     157378 : 공백      */
.solid_line__157378__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__157378__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157378__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157378__ {height:10px}
}

/*     157140 : 이미지      */
.img__157140__ {max-width:100%}
.img__157140__ * {box-sizing:border-box}
.img__157140__ a {display:block;vertical-align:top}
.img__157140__ img {width:px;vertical-align:top}

/*     157141 : 공백      */
.solid_line__157141__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__157141__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157141__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157141__ {height:20px}
}

/*     91748 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     157087 : 이미지      */
.img__157087__ {max-width:100%}
.img__157087__ * {box-sizing:border-box}
.img__157087__ a {display:block;vertical-align:top}
.img__157087__ img {width:900px;vertical-align:top}

/*     157089 : 공백      */
.solid_line__157089__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__157089__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157089__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157089__ {height:20px}
}

/*     157082 : 이미지 (모바일/PC 출력 구분)      */
.img__157082__ {max-width:100%}
.img__157082__ * {box-sizing:border-box}
.img__157082__ a {display:block;vertical-align:top}
.img__157082__ img {vertical-align:top}
.img__157082__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__157082__ .img_m {display:none;}
	.img__157082__ .img_pc {display:block;}
	.img__157082__ .img_pc img {width:900px;}
}

/*     157081 : 공백      */
.solid_line__157081__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__157081__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157081__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157081__ {height:20px}
}

/*     157080 : 이미지 (모바일/PC 출력 구분)      */
.img__157080__ {max-width:100%}
.img__157080__ * {box-sizing:border-box}
.img__157080__ a {display:block;vertical-align:top}
.img__157080__ img {vertical-align:top}
.img__157080__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__157080__ .img_m {display:none;}
	.img__157080__ .img_pc {display:block;}
	.img__157080__ .img_pc img {width:900px;}
}

/*     91705 : 공백      */
.solid_line__91705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__91705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__91705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__91705__ {height:20px}
}

/*     91678 : 점선      */
.dashed_line__91678__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__91678__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__91678__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__91678__ {height:20px}
}

/*     157083 : 이미지 (모바일/PC 출력 구분)      */
.img__157083__ {max-width:100%}
.img__157083__ * {box-sizing:border-box}
.img__157083__ a {display:block;vertical-align:top}
.img__157083__ img {vertical-align:top}
.img__157083__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__157083__ .img_m {display:none;}
	.img__157083__ .img_pc {display:block;}
	.img__157083__ .img_pc img {width:900px;}
}

